﻿/*desktop*/
.h5 {
    font-family: 'Typograph2';
}
@media only screen and (min-width : 768px) {
    .close_img_margin {
        margin-right: 258px;
        margin-top: -41px;
    }
    .inputStyle {
        width: 316px;
        height: 43px;
        border-radius: 21px;
        border: 1px solid #ec008c;
        padding: 6px 70px 7px 16px;
        font-size: 14px;
        line-height: 1.42857143;
        display: inline-block;
        /* margin: 2% 0% 0% 0%; */
        background: url(../../images/loupe.png) no-repeat 247px 8px;
        color: black;
        font-weight: bold;
    }
    .tabs {
       
        width: 57%;
        display: inline-flex;
    }
    .branchesBackgrond {
        display:inline-flex;
    }
    .branch_list {
        min-height: 1200px;
    }
        .branch_list li div.branch_info > a, .branch_list li div.branch_info > h5 {
            text-decoration: none;
            padding: 17px 0px 14px 3px;
            display: inline-table;
            width: 89%;
            height: 90%;
            color: #014281;
            font-size: 22px;
            font-weight: 700;
            font-family: 'Typograph2';
        }
    #maincontent.noSideBanners .branch_list li .addr_times>span {
        display: block;
        width: 100%;
        /*color: #00a3e3;
                font-size: 15px;*/
        /* width: 113px;*/
        color: #014281;
        font-size: 21px;
        font-weight: 600;
    }
    .branch_list li.active div.branch_info > a, .branch_list li.active div.branch_info > h5 {
        width: 100%;
        height: 18px;
        color: #014281;
        padding: 14px 10px 14px 0px;
        font-size: 26px;
        font-weight: 700;
        display: block;
        float: right;
        font-family: 'Typograph2';
    }

    #maincontent.noSideBanners .branch_list li .addr_times .first_div {
        margin-bottom: 5px;
    }

    #maincontent.noSideBanners .branch_list li .addr_times .first_div, #maincontent.noSideBanners .branch_list li .addr_times .second_div {
        float: right;
        height: 50%;
    }
    #maincontent.noSideBanners .branch_list li .addr_times .addr, #maincontent.noSideBanners .branch_list li .addr_times .phone {
        float: right;
        width: 48%;
        margin-bottom: 0px;
        margin-top: 21px;
        height: 33px;
        margin-right: 5px;
    }
    ul.tabs li.current {
        z-index: 2;
        position: relative;
        width: 158px;
        height: 43px;
        border-radius: 21px;
        background-color: #ec008c;
        color: #fff;
    }



    ul.tabs li {
        width: 158px;
        height: 43px;
        border-radius: 21px;
        border: 1px solid #ec008c;
        background-color: white;
        color: #ec008c;
        padding-top: 8px;
    }
    .g_map {
        display: none;
    }

    #maincontent.noSideBanners .branch_list li.active .g_map {
        display: none;
    }
    .openHourDisplay div {
  
            font-size: 17px;
 
    }
  /*  .branchesBackgrond {
        position: absolute;
        top: 78px;
        left: 24%;
    }*/
 /*   .inputStyle {
        position: absolute;
        top: 7px;
        left: -2px;
    }*/
}
/*mobile*/

@media (max-width : 767px) {
    .close_img_margin {
        margin-right: 160px;
        margin-top: -41px;
    }
    .tabs {
        width:100%;
        display:inline-flex;
    }
    .inputStyle {
        margin-top: 15px;
        width: 96%;
        height: 43px;
        border-radius: 21px;
        border: 1px solid #ec008c;
        padding: 6px 48px 7px 16px;
        font-size: 14px;
        line-height: 1.42857143;
        display: inline-block;
        /* margin: 2% 0% 0% 0%; */
        background: url(../../images/loupe.png) no-repeat 93% 8px;
        color: black;
        font-weight: bold;
    }

    .branch_list li div.branch_info {
        width: 284px;
    }

    #maincontent.noSideBanners .branch_list li .icon_img {
        position: absolute;
        left: 6%;
    }

    #maincontent.noSideBanners .branch_list li.active .g_map {
        display: inline;
        position: absolute;
        top: 131px;
        left: 7%;
        background: url(../images/compass.png) 4px no-repeat;
        background-color: #ec008c;
        width: 83px;
        height: 25px;
        border-radius: 13px;
    }

    #maincontent.noSideBanners .branch_list li .g_map {
        float: left;
        width: 8%;
        display: none;
        height: 25px;
        padding-right: 10px;
        margin: 5px;
    }
    .branch_list li div.branch_info > a, .branch_list li div.branch_info > h5 {
        text-decoration: none;
        padding: 17px 0px 14px 3px;
        display: inline-table;
        width: 70%;
        height: 90%;
        color: #014281;
        font-size: 18px;
        font-weight: 700;
        font-family: 'Typograph2';
    }
    #maincontent.noSideBanners .branch_list li .addr_times span {
        display: block;
        width: 100%;
        color: #014281;
        font-size: 17px;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 17.31px;
    }

    #maincontent.noSideBanners .branch_list li .addr_times .first_div {
     /*   margin-bottom: 5px;*/
    }

    #maincontent.noSideBanners .branch_list li .addr_times .first_div, #maincontent.noSideBanners .branch_list li .addr_times .second_div {
        float: right;
        height: 30%;
    }
    #maincontent.noSideBanners .branch_list li .addr_times .addr, #maincontent.noSideBanners .branch_list li .addr_times .phone {
        float: right;
        width: 48%;
     
        height: 33px;
        margin-right: 5px;
    }
    .mapTitle1 {
        display: none !important;
    }

    .mapTitle2 {
        display: none !important;
    }

    .mapTitle3 {
        display: none !important;
    }
    ul.tabs li.current {
        z-index: 2;
        position: relative;
        width: 158px;
        height: 43px;
        border-radius: 21px;
        background-color: #ec008c;
        color: #fff;
    }

   
    ul.tabs li {
        font-size:15px;
        width: 158px;
        height: 43px;
        border-radius: 21px;
        border: 1px solid #ec008c;
        background-color: white;
        color: #ec008c;
    }
    ul.branch_list {
        margin-top: -7% !important;
        width: 100% !important;
    }

    .top_nav_costum_m {
        margin-left: 0%;
        margin-right: 0% !important;
    }

    .branch_list li.active div.branch_info > a, .branch_list li.active div.branch_info > h5 {
        width: 102px;
        font-size: 18px;
        font-family: 'Typograph2' !important;
    }

    

  

    .openHourDisplay div {
        font-size: 17px;
    }

    .branchesBackgrond {
        width: 100%;
        height: 30px;
        background: white;
    }
}

/*.tabs {
    width: 57%;
    display: inline-flex;
}*/

.branch_list {
    list-style: none !important;
    list-style-type: none !important;
}

    .branch_list li {
        list-style: none !important;
        list-style-type: none !important; /*background: url(../images/plus_a.png) 99.3% no-repeat;*/
        padding-right: 25px;
        /*background-color: #0ba6e2;*/
        margin-bottom: 15px;
        cursor: pointer;
        position: relative;
      
    }

.openHourDisplay div {
    width: fit-content;
    height: 12px;
    color: #014281 !important;
    /*    font-size: 17px;*/
    font-weight: 600;
    font-style: normal;
    letter-spacing: normal;
    line-height: 12.31px;
} 

.branch_list {
    list-style: none !important;
    list-style-type: none !important;
}

    .branch_list li.active {
        list-style: none !important;
        list-style-type: none !important; 
        padding-right: 25px;

        margin-bottom: 15px;
        cursor: pointer;
    }

        .branch_list li.active .icon_img {
            background: url(../images/Minus_icon-01.svg) no-repeat;
            background-color: #ec008c;
            top: calc(43% - 63px);
        }

    .branch_list li .icon_img {
        width: 16px;
        height: 15px;
        /*     position: absolute;
        right: 5px;*/
        background: url(../images/Plus_icon-01.svg) no-repeat;
        background-color: #007fc1;
        top: calc(50% - 15px);
    }

        .branch_list li .icon_img > span {
            width: 15px;
            height: 15px;
            font-size: 32px;
            color: white;
            position: absolute;
            top: 24%;
            left: 33%;
        }


.branch_list li  {
    /* width: 409px;*/
    height: 65px;
    border-radius: 32px;
    border: 2px solid #d7d7d7;
    background-color: #ffffff;
 
}

    .branch_list li.active {
        border: 2px solid #d7d7d7;
        border-radius: 32px;
        background-color: #fff;
    
        height: 182px;
    }



.branch_list li .addr_times {
    float: right;
    margin-bottom: 10px;
}

    .branch_list li .addr_times span, .branch_list li .addr_times span > a {
        display: block;
        width: 100%;
        color: #014281;
        font-size: 17px;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 17.31px;
    }

    .branch_list li .addr_times .first_div {
        /*border-left: 1px solid #959595;*/
    }

    .branch_list li .addr_times .first_div, .branch_list li .addr_times {
        float: right;
        width: 100%;
    }

        .branch_list li .addr_times .first_div {
            /* padding: 0px 10px 0px 15px;*/
        }

        .branch_list li .addr_times .second_div {
            /* padding: 0px 15px 0px 10px;*/
        }

        .branch_list li .addr_times .addr, .branch_list li .addr_times .phone {
            float: right;
            width: 100%;
            margin-bottom: 10px;
        }

            .branch_list li .addr_times .phone a {
                display: block;
                width: 100%;
                color: #014281;
                font-size: 17px;
                font-weight: 600;
                font-style: normal;
                letter-spacing: normal;
                line-height: 17.31px;
            }

        .branch_list li .addr_times > div > span:first-child, .branch_list li .addr_times > div > div > span:first-child {
            font-weight: bold;
        }

.branch_list li.active .addr_times { /*display: inline;*/
}



.branch_list li .g_map {
    /* float: left;
      
        overflow: hidden;
        width: 83px;
        height: 25px;
        border-radius: 13px;
        background-color: #ec008c;
        position: relative;
        top: 142px;
        left: 15px;*/
}

.branch_list li.active .g_map { /*display: inline;*/
    height: 26px;
}

    .branch_list li .g_map a {
        font-size: 18px;
        font-weight: 700;
        color: #ffffff;
        text-align: center;
        padding-top: 5%;
        padding-left: 29%;
        overflow: hidden;
        line-height: 1.5;
    }

#maincontent {
    /*font-family: "Fb Typograph2"!important;*/
}

    #maincontent.noSideBanners .branch_list {
        list-style: none !important;
        list-style-type: none !important;
    }

        #maincontent.noSideBanners .branch_list li {
            list-style: none !important;
            list-style-type: none !important; /*background: url(../images/plus_a.png) 98.7% no-repeat;*/
            padding-right: 25px;
            /*    background-color: #0ba6e2;*/
            margin-bottom: 15px;
            cursor: pointer;
        }

            #maincontent.noSideBanners .branch_list li div.branch_info {
               
               
            /*    background-color: #fff;*/
            }

                #maincontent.noSideBanners .branch_list li div.branch_info > a {
                    color: #555;
                    font-weight: bold;
                    font-size: 14px;
                    text-decoration: none;
                    padding: 14px 10px 14px 0px;
                    display: inline-table;
                }

    #maincontent.noSideBanners .branch_list {
        list-style: none !important;
        list-style-type: none !important;
    }

        #maincontent.noSideBanners .branch_list li.active {
            list-style: none !important;
            list-style-type: none !important; /*background: url(../images/minus_a.png) 98.7% no-repeat;*/
            padding-right: 25px;
            /*  background-color: #cf2e7b;*/
            margin-bottom: 15px;
            cursor: pointer;
        }


        #maincontent.noSideBanners .branch_list li .icon_img {
            width: 31px;
            height: 31px;
            background-color: #007fc1;
            border-radius: 50%;
            position: absolute;
            left: 6%;
            /*  background: url(../images/plusNew.png) no-repeat 7px;*/
            top: calc(50% - 15px);
        }

        #maincontent.noSideBanners .branch_list li.active .icon_img {
            background: url(../images/Minus_icon-01.svg) no-repeat;
            background-color: #ec008c;
            top: calc(43% - 63px);
        }

        #maincontent.noSideBanners .branch_list li.active div.branch_info {
        
       
           
            overflow: hidden;
        }

            #maincontent.noSideBanners .branch_list li.active div.branch_info > a {
                color: #004b93;
                font-weight: bold;
                font-size: 18px;
                text-decoration: none;
                padding: 14px 10px 14px 0px;
                display: block;
                width: 50%;
                float: right;
            }

        #maincontent.noSideBanners .branch_list li .addr_times {
            float: right;
            margin-bottom: 10px;
            display: none;
            max-width: 485px;
            overflow: hidden;
        }






            #maincontent.noSideBanners .branch_list li .addr_times .phone a {
                display: block;
                width: 100%;
                color: #014281;
                font-size: 17px;
                font-weight: 600;
                font-style: normal;
                letter-spacing: normal;
                line-height: 17.31px;
            }

            #maincontent.noSideBanners .branch_list li .addr_times > div > span:first-child, .branch_list li .addr_times > div > div > span:first-child {
                font-weight: bold;
            }



        #maincontent.noSideBanners .branch_list li.active .addr_times {
            display: inline;
        }
        /*#maincontent.noSideBanners .branch_list li .g_map {    float: left;    width: 48%;    display: none;    height: 128px;    border-right: 1px solid #959595;    padding-right: 10px;    margin: 5px;}*/

/*        #maincontent.noSideBanners .branch_list li.active .g_map {
            display: inline;
            position: absolute;
            top: 142px;
            left: 7%;
            background: url(../images/compass.png) 4px no-repeat;
            background-color: #ec008c;
            width: 83px;
            height: 25px;
            border-radius: 13px;
        }*/



.infobox-wrapper {
    display: none;
}

#infobox {
    border: 2px solid black;
    margin-top: 8px;
    background: #333;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: .5em 1em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: 0 -1px #000000;
    -webkit-box-shadow: 0 0 8px #000;
    box-shadow: 0 0 8px #000;
}

ul.branch_list {
    margin-top: -7%;
    width:42%;
   /* overflow-y: scroll;*/
}
div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;

}
div#googleMap1 {
    margin-top: 1%;
    border-style: solid;
    /*border-width: medium;*/
    border-color: #127dcb;
    border-top: 5px solid #127dcb;
    border-bottom-left-radius: 33px;
    border-bottom-right-radius: 33px;
}

#googleMap1 {
    width: 100%;
    height: 822px;
    float: left;
    margin-top: -7%;
}

.mapTitle1, .mapTitle2, .mapTitle3 {
    border-top-left-radius: 33px;
    border-top-right-radius: 33px;
    border-top: solid 32px #127dcb;
    color: white;
    width: 43%;
    background: #127dcb;
    float: left;
    /*  border-radius: 33px;*/
    height: 80px;
    z-index: -1;
}


div#googleMap2 {
    margin-top: 0%;
    border-style: solid;
    /*border-width: medium;*/
    border-color: #127dcb;
  
    border-top: 5px solid #127dcb;
    border-bottom-left-radius: 33px;
    border-bottom-right-radius: 33px;
}

#googleMap2 {
    width: 100%;
    height: 822px;
    float: left;
    margin-top: -7%;
}

div#googleMap3 {
    margin-top: 0%;
    border-style: solid;
    /*border-width: medium;*/
    border-color: #127dcb;
    border-top: 5px solid #127dcb;
    border-bottom-left-radius: 33px;
    border-bottom-right-radius: 33px;
}

#googleMap3 {
    width: 100%;
    height: 822px;
    float: left;
    margin-top: -7%;
}

.branchInfoDetails {
    margin-top: 3%;
    color: #127dcb !important;
    margin-right: 7%;
}

.branchInfoDetailsTitle {
    font-size: larger;
    font-weight: 700;
    margin-bottom: 2%;
    margin-left: 9%;
    overflow: hidden;
    max-height: 30px;
}

.branchInfoDetailsAddress {
    font-weight: bold;
    line-height: 100%;
    margin-left: 5%;
    margin-top: 2%;
}

.branchInfoDetailsPhone {
    font-weight: bold;
    line-height: 100%;
    margin-top: 2%;
}

.addr_times img {
    float: right;
    padding-left: 5px;
}

.phone {
    margin-right: -7px;
}

.addr_times .content_cover {
    float: right;
    margin: 4px;
}

.addr_times img {
    margin-top: 4px;
}

.branch_list li div.branch_info > a, .branch_list li div.branch_info > h5 {
    color: #014281;
}

#maincontent.noSideBanners .branch_list li.active {
    /*  border: solid 1.5px #127dcb;*/
}

li.active div.branch_info > h5 {
    width: 62px;
    height: 18px;
    color: #014281 !important;
    font-size: 26px;
    font-weight: 700;
}


.submit-progress {
    position: fixed;
    top: 50%;
    left: 50%;
    height: 6em;
    padding-top: 2.5em;
    z-index: 1;
    width: 20em;
    margin-left: -10em;
    padding-left: 2.1em;
    background-color: black;
    color: white;
}

.myButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    box-shadow: inset 0px 1px 0px 0px #54a3f7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background: -moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: -ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color: #007dc1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #124d77;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
}

    .myButton:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
        background: -moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: -webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: -o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: -ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
        background-color: #0061a7;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

input#btnId {
    background-color: black;
    font-size: 3rem;
    margin-top: 8%;
    padding: 4%;
}

#checkTreatmentAlert {
    color: red;
}

div#alertMessage {
    margin-top: 15px;
}

.error li {
    background-color: red;
}

.current .disabled {
    cursor: not-allowed !important;
}

.ui-helper-hidden-accessible {
    display: none;
}


.errmsg {
    color: red;
    margin-top: 16px;
}

.iframeList {
    width: 170px;
    height: 150px;
    overflow-x: hidden;
}

ul.ui-autocomplete {
    color: red;
}

.helloName {
    margin: 8px 0px 16px 0;
    color: #FF069B;
    font-weight: bold;
}

#GeneralalertMessage {
    font-style: italic;
    color: red;
    margin-right: 7px;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto; /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    z-index: 90020 !important;
    position: absolute;
    top: 59% !important;
    right: 59%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    width: 304px !important;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    font-family: Arial;
    font-weight: bold;
    display: block;
    padding: 5px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    font-size: 14px;
    color: #555555;
    white-space: nowrap;
}

    .ui-menu-item > a.ui-corner-all:hover, .ui-menu-item > a.ui-corner-all:focus {
        font-family: Arial;
        font-size: 14px;
        cursor: pointer;
        color: black !important;
        font-weight: bold;
    }

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #ededed !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
    color: black !important;
}

.ui-state-focus {
    color: #ffffff;
    color: black !important;
    background-color: #ececec;
}

li.ui-menu-item {
    border-bottom: solid #d6d6d6;
    line-height: 200%;
}



form#search-form {
    position: relative;
}

    form#search-form ul {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        max-height: 200px;
        overflow: auto;
        z-index: 1;
        border: 1px solid #DDDDDD;
        border-radius: 6px;
    }



.abstractText {
    display: none;
}

.textcontainer a:hover {
    text-decoration: none;
}

.searchLinkButton {
    margin: 7px;
    -moz-box-shadow: inset 0px -3px 7px 0px #29bbff;
    -webkit-box-shadow: inset 0px -3px 7px 0px #29bbff;
    box-shadow: inset 0px -3px 7px 0px #29bbff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2dabf9), color-stop(1, #0688fa));
    background: -moz-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background: -webkit-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background: -o-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background: -ms-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
    background: linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2dabf9', endColorstr='#0688fa',GradientType=0);
    background-color: #2dabf9;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #0b0e07;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    padding: 6px 18px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #263666;
}



.tab-link {
    margin-left: 13px !important;
}





#maincontent.noSideBanners .branch_list li {
    /* background-color: #0e7dc2;*/
}


.search {
    width: 287px;
    height: 43px;
    border-radius: 21px;
    border: 1px solid #ec008c;
    /*border: 1px solid #ec008c;*/
    /*  margin: 1%;
        font-size: 14px;
        color: #151B23;
        font-weight: bold;*/
}

.headMap, .headMap > b {
    /*  display: contents !important;*/
    margin-right: 4%;
    width: 234px;
    height: 14px;
    color: #ffffff;
    font-size: 26px;
    font-weight: 700;
}



.branches hr {
    position: relative;
    margin-bottom: 0px;
    border: 0;
    border-top: 0px solid #1082bb;
    border-top: 0px solid #1082bb;
    border-width: 5px;
}

.hide {
    display: none;
}

.show {
    display: block;
}
@media (max-width: 960px) {
    .ui-autocomplete {
        top: 41% !important;
        right: 13%;
    }
}